<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Client</title>

    <!-- Bootstrap -->
    <link href="node_modules/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- angular material CSS-->
    <link rel="stylesheet" href="node_modules/angular-material/angular-material.css">
    <!--Angular resizable CSS-->
    <link rel="stylesheet" href="node_modules/angular-resizable/angular-resizable.min.css">
    <!--toastr CSS-->
    <link rel="stylesheet" href="node_modules/toastr/build/toastr.css">
    <!-- hmi stylesheet -->
    <link href="css/style.css" rel="stylesheet">

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <!--AngularJs -->
    <script src="node_modules/angular/angular.min.js"></script>
    <script src="node_modules/angular-aria/angular-aria.min.js"></script>
    <script src="node_modules/angular-animate/angular-animate.min.js"></script>
    <script src="node_modules/angular-material/angular-material.min.js"></script>
    <!-- Angular-UI router -->
    <script src="node_modules/@uirouter/angularjs/release/angular-ui-router.min.js"></script>
    <!-- socket io-->
    <script src="node_modules/socket.io-client/dist/socket.io.js"></script>
    <!--Angular resizable -->
    <script src="node_modules/angular-resizable/angular-resizable.min.js"></script>
    <!-- toastr -->
    <script src="node_modules/toastr/build/toastr.min.js"></script>
    <!-- moment.js -->
    <script src="node_modules/moment/min/moment.min.js"></script>
    <!-- app files -->
    <script src="app/app.module.js"></script>
    <script src="app/core/core.module.js"></script>
    <script src="app/core/webSocket.factory.js"></script>
    <script src="app/home/home.module.js"></script>
    <script src="app/home/home.js"></script>
    <script src="app/home/home.route.js"></script>
    <script src="app/page/page.module.js"></script>
    <script src="app/page/page.js"></script>
    <script src="app/page/page.route.js"></script>
  </head>

  <body ng-app="app">
    <ui-view></ui-view>
  </body>
</html>
